Commit 79adeafe authored by Julian Andres Klode's avatar Julian Andres Klode

Break apt-file (<< 3.0~exp1~)

Gbp-Dch: ignore
parent 7f161455
......@@ -43,7 +43,7 @@ Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: apt (<< 1.1~exp14), libapt-inst1.5 (<< 0.9.9~), appstream (<< 0.9.0-3~)
Breaks: apt (<< 1.1~exp14), libapt-inst1.5 (<< 0.9.9~), appstream (<< 0.9.0-3~), apt-file (<< 3.0~exp1~)
Recommends: apt (>= ${binary:Version})
Section: libs
Description: package management runtime library
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment